/*
kosik
*/
div.shop_cart {
  /*padding:3px;*/
}

div.shop_cart a {
  font-weight:bold;
}

div.shop_cart table {
  margin:0px;
  /*background:#7a8b05;
  padding:1px;*/
  border:none;
  width:100%;
}


div.shop_cart table.pagertbl {
  width:auto;
  background:none;
}

div.shop_cart table td,div.shop_cart table th {
  background:white;
  vertical-align:top;
  text-align:left;
  border:none;
  padding:3px;
}
div.shop_cart table tr.polozky:nth-child(2n+1) td {
  background:#eee;
}

div.shop_cart table th {
  background:#d0d799;
  text-align:center;
}

div.shop_cart table td.dark, div.shop_cart table td.dark_right {
  background:#d0d799;
  font-weight:bold;
}
div.shop_cart table td.dark_right, div.shop_cart table th.dark_right {
  text-align:right;
}

div.shop_cart table td.right {
  text-align:right;
}

div.shop_cart table td.center {
  text-align:center;
}
div.shop_cart table td div.staf {
  margin-bottom:3px;
}
div.shop_cart table td div.staf img {
  vertical-align:bottom;
}

div.shop_cart table.loginform {
  width:50%;
  margin:0 auto;
}

div.shop_cart table.loginform td {
  text-align:center;
}


div.shop_cart div.noreg table.autoform {
  width:50%;
  margin:0 auto;
}

div.shop_cart div.noreg table.autoform th {
  background:none;
}

div.shop_cart div.noreg table.autoform {
  padding:3px;
}

div.shop_cart div.noreg table.autoform tr {
  vertical-align:top;
}

div.shop_cart div.noreg table.autoform th {
  text-align:right;
  padding:3px;
}

div.shop_cart div.noreg table.autoform td {
  text-align:left;
  padding:2px;
}

div.shop_cart div.noreg tr.autoform_required th {
  text-decoration:underline;
}

div.shop_cart div.noreg label.autoform_required {
  text-decoration:underline;
}

div.shop_cart div.noreg td.autoform_invalid input {
  background-color:#a00000;
  color:white;
}

div.shop_cart div.noreg td.autoform_invalid check {
  background-color:#a00000;
  color:white;
}

div.shop_cart div.noreg td.badinput b {
  font-size:.9em;
  color:#a00000;
}

div.shop_cart div.noreg td.autoform_comment {
  color:grey;
  font-style:italic;
}

div.shop_cart table.orderinfo th {
  background:none;
  text-align:right;
}

div.shop_cart table.orderinfo td {
  text-align:left;
}


.shop_cart ul {
  list-style-type: none;
  padding-left: 0px;
}

div.shop_cart table td.prihod_veci {
  padding:5px 10px 10px 0;
  /*padding:5px 10px;
  background:#a50c07;
  color:white;*/
}

.barcode_reader_form {
  position: absolute;
  top: -100px;
}